@charset "utf-8";
/**********************************

　　全ページ共通・リセット　　　

/*********************************/

/*----------------------
　 　　　reset
 ---------------------*/

body{
 -webkit-text-size-adjust: 100%;
 -ms-text-size-adjust: 100%;
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 vertical-align: baseline;
 line-height:1.6;
 word-break:break-all;
}
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, input, textarea{
 margin: 0;
 padding: 0;
 border: none;
 font-size: 100%;
 font-weight:normal;
 font-style: normal;
 vertical-align: baseline;
 background: transparent;
}
img{
 vertical-align: bottom;
}
article, aside, details, figcaption, figure, footer, header, menu, nav, section, div, address, iframe, canvas, hr, textarea {
  display:block;
  line-height:1.6;
}
iframe{
  max-width: 100% !important;
}
a,label{
 cursor: pointer;
}
blockquote {
 padding: 0;
 margin: 0;
 display:block;
}
address,em{
 font-style:normal;
}
hr{
 border:0;
 margin:0;
 padding:0;
}
ul,ol,li{
 list-style:none;
}
textarea{
 resize:vertical;
 overflow:hidden;
 -webkit-appearance:none;
 border:none;
}
input,button,select {
 vertical-align: middle;
 border-radius: 0px;
 border:none;
 background: transparent;
 margin: 0;
 padding: 0;



}
table{
 border-collapse:collapse;
}
*:before,
*:after{
 padding: 0;
 margin: 0;
 line-height: 1;
}






/*----------------------
　 　　All pages
 ---------------------*/

html {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ",  "Meiryo", "Verdana", "Arial", "sans-serif";
	font-size: 14px;
	color:#333;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


#content {
    width: 980px;
    margin: 30px auto;
    padding-bottom: 10px;
	min-height:400px;
}
#content02 {
    width: 980px;
    margin: 0px auto;
    padding-bottom: 10px;
	min-height:400px;
}

.content_txt {
	margin:20px 0;
	font-weight:bold;
	font-size:115%;

}


.ttl_page {
	padding:10px 14px;
	background-color:#f8b938;
	font-weight:bold;
	font-size:143%;
	margin-bottom:30px;
}

.ttl_sub {
	padding:10px 14px;
	margin-bottom:20px;
	background-color:#336699;
	color:#FFF;
	font-weight:bold;
	font-size: 134%;
}
.ttl_sub2 {
	padding:5px 14px;
	background-color:#336699;
	color:#FFF;
	font-weight:bold;
}


a:hover{
filter:alpha(opacity=70);
opacity:0.7;
}

a {
	color:#009ce8;
	text-decoration:none;
}


.message_box {
	width:820px;
	margin:50px;
	border:dashed #999999 1px;
	padding:30px;
}
.message_box .ttl{
	font-weight:bold;
	font-size:115%;
}
.message_box p{
	margin:10px 0;
}
.message_box p.txt {
	font-weight:bold;
	font-size:115%;
	margin-bottom:30px;
}
.message_box ul {
	margin: 20px 10px;

}
.message_box ul li{
	list-style:disc;
	margin-left:20px;
}



#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#page-top a {
    width: 400px;

}


.attention {
	color:#ff0000;
}
.attention a{
	color:#ff0000;
	font-weight:bold;
	text-decoration:underline;
}



/*----------------------
     Common
 ---------------------*/

.txt_c {
	text-align:center;
}

.t_b {
    font-weight: bold;
}
.f_115 {
    font-size: 115%;
}








/*----------------------
　 　　header
 ---------------------*/
header {
	margin: 0;
	padding-top: 5px;
	background: #000 url(../../images/body_bg.gif) repeat-x bottom;
}
.header-area {
	width: auto;
	height: 34px;
	margin:0 auto;
	text-align:left;
}
@media screen and (min-width: 959px) {
	.header-area {
		width: 980px;
	}
}
.header-area img {
	display: block;
	margin-left: 5px;
	vertical-align: middle;
}

/*----------------------
　 　　footer
 ---------------------*/
footer {
	margin: 0;
	padding: 0 0 10px;
	background: #333;
}
@media screen and (min-width: 0px) and ( max-width:599px ) {
	.btn-cmn-pagetop a {
		background: url(../../images/parts/ico-pagetop-01_sp.png) center 10px no-repeat !important;
		background-size: 15px 9px !important;
	}
}
/*----------------------
　 　　help btn
 ---------------------*/
#top_help {
	width:980px;
	margin:0 auto;
	text-align:right;
	padding:5px 0;

}
#top_help .btn_help {

	background:#fff url(../images/parts/help.png) no-repeat 10% center / 14px 14px ;
	color: #2F2E2E;
	font-weight:bold;
	font-size:86%;
	width: 100px;
	padding: 3px 8px 3px 23px;
	text-decoration:none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:1px solid #2F2E2E;

}


#help {
	float:right;
	padding-top:6px;
	font-size:62%;

}
#help .btn_help {

	background:#fff url(../images/parts/help.png) no-repeat 10% center / 14px 14px ;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #2F2E2E;
	font-weight:bold;
	font-size:86%;
	width: 100px;
	padding: 3px 8px 3px 20px;
	text-decoration:none;

}

/**********************************

　　Adjuster　　　

/*********************************/

.mg_30 {
	margin:30px 0;
}

.ma_b30 {
	margin-bottom:30px;
}
.ma_t20 {
	margin-top:20px;
}
.ma_l20 {
	margin-left:20px;
}
.ma_l10 {
	margin-left:10px;
}

.fb {
	font-weight:bold;
}